<ManualInfo>
  <manualId>SC1E1R35U0__</manualId>
  <modelNumber>23  </modelNumber>
  <model>GT-R</model>
  <vehicleNumber>R35</vehicleNumber>
  <vehicle>GT-R</vehicle>
  <productCode>854</productCode>
  <market>2</market>
  <area>3</area>
  <country>Z31</country>
  <distributionId>2</distributionId>
  <marketName>North America</marketName>
  <areaName>North America</areaName>
  <countryName>North America</countryName>
  <lang>GB</lang>
  <pubYear>0:00:00</pubYear>
  <dispYear>SM1E-1R35U0__2011MY</dispYear>
  <directory>../../SC1E1R35U0__/</directory>
  <vin />
</ManualInfo>